# atreides keyboard
This keyboard is a fork of the [Atreus](https://gitlab.com/technomancy/atreides) keyboard with the notable additions of:
   - A bank of function keys on the left
   - A trackpoint
   - A rotary encoder
   - An OLED screen

There is no pre-made PCB, it must be hardwired.

## Case
The case design is written in OpenSCAD, and is easily tweakable to your liking. Wood cases should be finished with sandpaper and lacquer, shellac, or polyurethane.

## Bill of Materials
 - 47 Cherry compatible switches
 - 50 diodes
 - 40 1u and 2 1.5u keycaps
 - Pro Micro compatible microcontroller without headers
 - Case materials
 - Micro-USB cable

## License
Copyright © 2014-2020 Phil Hagelberg and contributors, 2021 Armaan Bhojwani <me@armaanb.net>

Released under the GNU GPLv3, see the LICENSE file for more information.
